/*
Theme Name: Best Tour
Version: 1.0
Description: A Canvas Child Theme inspired by Fresh News
Author: Jezweb
Author URI: http://jezweb.com.au/
Template: canvas
*/
 
@import url("../canvas/style.css");

/* Custom CSS Output from theme setup */
body { }
a:link, a:visited {color:#E8A02C}
#logo .site-title a {font:normal 50px/1em "Times New Roman", serif;color:#fafafa}
#logo .site-description {font:normal 11px/1em Georgia, serif;color:#999999}
body, p {font:normal 12px/1.5em Arial, sans-serif;color:#555555}
h1 {font:normal 30px/1.5em Georgia, serif;color:#222222}
h2 {font:normal 30px/1.5em Georgia, serif;color:#222222}
h3 {font:normal 20px/1.5em Georgia, serif;color:#222222}
h4 {font:normal 16px/1.5em Georgia, serif;color:#222222}
h5 {font:normal 14px/1.5em Georgia, serif;color:#222222}
h6 {font:normal 12px/1.5em Georgia, serif;color:#222222}
.post .title, .page .title {font:bold 30px/1.2em Arial, sans-serif;color:#222222}
.post-meta, .post-meta .post-author a {font:normal 11px/1em Arial, sans-serif;color:#999}
.entry, .entry p{font:normal 12px/1.5em Arial, sans-serif;color:#555555}
.post-more {font:normal 12px/1.5em Arial, sans-serif;color:#868686;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
.nav-entries, .wp-pagenavi {background-color:#F5F4F0;border-top:0px solid #e6e6e6;border-bottom:0px solid #e6e6e6;}
.nav-entries a, .wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi .current, .wp-pagenavi .on, .wp-pagenavi a:hover, .wp-pagenavi span.extend, .wp-pagenavi span.pages {font:normal 12px/1.5em Arial, sans-serif;color:#777777!important}
.wp-pagenavi a:link, .wp-pagenavi a:visited, .wp-pagenavi span.extend, .wp-pagenavi span.pages, .wp-pagenavi span.current {color:#777777!important}
.widget h3 {font:bold 12px/1.5em Arial, sans-serif;color:#555555}
.widget h3 {border-bottom:3px solid #e6e6e6; } .widget_recent_comments li, #twitter li { border-color: #e6e6e6; }
.widget p, .widget .textwidget {font:normal 12px/1.5em Arial, sans-serif;color:#555555}
.widget {font:normal 12px/1.5em Arial, sans-serif;color:#555555;}
#tabs {background-color:#F5F4F0;}
#tabs .inside, #tabs ul.wooTabs li a.selected, #tabs ul.wooTabs li a:hover {background-color:#fcfbf7;}
#tabs .inside li a {font:bold 12px/1.5em Arial, sans-serif;color:#555555;}
#tabs .inside li span.meta, #tabs ul.wooTabs li a {font:normal 11px/1.5em Arial, sans-serif;color:#777777;}
.nav a {font:normal 12px Arial, sans-serif;color:}
.nav a:hover, .nav li.current_page_item {}
#navigation {}
#footer, #footer p {font:normal 11px Arial, sans-serif;color:#777777}
#footer {border-top:0px solid #dbdbdb;border-bottom:0px solid ;border-left:0px solid ;border-right:0px solid ;border-radius:0px; -moz-border-radius:0px; -webkit-border-radius:0px;}


/* Child Theme Styling */
#header-container { }
#header { padding:10px 0 29px; }
#wrapper { margin:0; padding:0; }

#top-nav { padding:2px; background:#1f201a; border-bottom:1px solid #000; }
#top-nav .nav { margin-left:0;}
#top-nav .nav a { color:#999; text-shadow:none; font-size:11px;}
#top-nav .nav a:hover { background:#222; }
#top-nav .nav li li a { color:#555; }
#top-nav .nav li li a:hover { background:#fafafa; }

#nav-container { margin-bottom:20px; }
#navigation { padding:0; margin:0 auto; }
#navigation #main-nav {  }
#navigation .nav a, #navigation .nav a:hover, #navigation .nav li.current_page_item, #navigation .nav li.current_page_parent { color:#555;}
#navigation ul.nav { }
#navigation ul.rss { margin-top:4px; font-size:12px; }
#navigation ul.nav li ul { border:none;}
#navigation ul.nav li ul li { }

#main .post { padding:15px; margin-bottom:20px;}

.widget, #tabs { margin-bottom:20px; }

#footer-widgets-container { }
#footer-container { }

.archive_header { padding:0px; margin-bottom:20px; /*border:1px solid #DEDBD1; background:#F5F4F0;*/ }
.archive_header span { padding:10px 20px; line-height:26px; }
#comments { padding:20px; background:#F5F4F0 url(images/bg-gradient.png) repeat-x; }
/* IE FIX*/
.two-col-left-950 #main-sidebar-container #main {
    *width: 59%;
}
.two-col-left-950 #main-sidebar-container #sidebar {
    *width: 36%;
}
#sidebar {
    width:35% \9!important;
}
/* =============================== CUSTOM STYLE ======================================= */

@font-face {
    font-family: 'HelveticaCondensedBold';
    src: url('fonts/helvetica-condensed-bold.eot');
    src: url('fonts/helvetica-condensed-bold.eot') format('embedded-opentype'),
         url('fonts/helvetica-condensed-bold.woff') format('woff'),
         url('fonts/helvetica-condensed-bold.ttf') format('truetype'),
         url('fonts/helvetica-condensed-bold.svg#HelveticaCondensedBold') format('svg');
}
body {
	padding: 0;
}
body, html {
	height: auto;
}
a:hover {
	text-decoration: none;
}
body #wrapper {
	max-width: none !important;
	width: auto !important;
}
#logo {
	float: left;    
    padding: 35px 0 0;
}
.header-right {
    float: right;
    width: 73%;
}
.header-right .widget {
	float: left;
	margin-bottom: 0;
}
.header-right .widget.widget_text {
	float: right;
	margin: 0;
}
.header-right .widget_sp_image img.alignleft {
	margin: 0;
}
.contact {
	text-align: right;
	padding: 5em 0 0;
}
.contact .phone a {
	font-family: 'HelveticaCondensedBold';
	font-size: 48px;
	color: #f71721;
	line-height: 1;	
	margin-bottom: 10px;
}
.contact .email a {
	background: url(images/email-icon.png) left center no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #3b5999;
	text-decoration: underline;
	padding: 0 0 0 25px;
}
.contact .email a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

/* ========================================= MENUS ============================ */
#nav-outer {
	background: url(images/nav-shade.png) center bottom no-repeat;
	position: relative;
	z-index: 9999;
	display: block;
	height: 90px;
	margin-bottom: 18px;
	margin-top: 2px;
}
#nav-container {
	background: url(images/nav-bg-new.png) center center no-repeat #098921;
	height: 56px;
	margin-bottom: 12px;
}
#nav-container #navigation, #nav-container #navigation ul.nav > li a:hover {
	background: none;
}
#nav-container #navigation ul.nav {
	margin-right: 0;
}
#nav-container #navigation ul.nav li.current_page_item a, #nav-container #navigation ul.nav li.current_page_parent a, #nav-container #navigation ul.nav li.current-menu-ancestor a, #nav-container #navigation ul.nav li.current-cat a, #nav-container #navigation ul.nav li.current-menu-item a {
	background: none;
}
#nav-container #navigation ul.nav li a {
	padding-top: 0.75em !important;
	padding-bottom: 0.75em !important;
	/*padding-left: 2em;
	padding-right: 2em;*/
	padding-left: 0;
	padding-right: 0;
	color: #FFFFFF;
	text-transform: uppercase;
	font-family: 'HelveticaCondensedBold';
	font-size: 20px;
	width: 125px;
	text-align: center;
}
#nav-container #navigation ul.nav > li:hover, #nav-container #navigation ul.nav li.current_page_item, #nav-container #navigation ul.nav li.current_page_parent, #nav-container #navigation ul.nav li.current-menu-ancestor, #nav-container #navigation ul.nav li.current-cat, #nav-container #navigation ul.nav li.current-menu-item {
	background: url(images/nav-hover.png) top center no-repeat;	
	margin-top: -14px;
	padding-top: 17px;	
}
#nav-container #navigation ul.nav > li:hover a, #nav-container #navigation ul.nav li.current_page_item a, #nav-container #navigation ul.nav li.current_page_parent a, #nav-container #navigation ul.nav li.current-menu-ancestor a, #nav-container #navigation ul.nav li.current-cat a, #nav-container #navigation ul.nav li.current-menu-item a {	
	color: #e2553a;
}
#nav-container #navigation .nav li { 
	padding: 3px 10px 50px 5px;
	margin: 0 5px;
}
#nav-container #navigation .nav li.parent > a:after {
	border: none !important;
}
#nav-container #navigation .nav li.parent > a {
	padding-right: 0;
}
#nav-container #navigation ul.nav ul {
	padding: 0;
	top: 60%;
	background: #FFFFFF;
}
#nav-container #navigation ul.nav ul li {
	padding: 0;
}
#nav-container #navigation ul.nav ul li a {
	width: auto;
	padding: 0.5em 0px !important;	
	font-size: 18px;
	text-transform: none;
	display: block;
	text-align: left;
}
#nav-container #navigation ul.nav ul li a:hover {
	text-decoration: none;
	color: #E2553A !important;
}

/* ============================================ Main Layout ============================ */
#content-container #content {
	background: url(images/content-bg.png) top left repeat;
	padding-top: 10px;
}
.home #content-container #content {
	padding-top: 0;
}
.home-slider-form {
    float: left;
}
.home-slider-form .widget.widget_woo_component {
    float: left;
    width: 590px;	
	background: url(images/slider-bg.png) bottom left no-repeat;
	padding-bottom: 3em;
	margin: 0;
}
.home-slider-form .widget.widget_woo_component .business {
	padding: 1.5em 1.5em 0.5em;
	background: #FFFFFF;
}
.home-slider-form .widget.gform_widget {
    float: left;
    width: 360px;
	background: url(images/gform-bg.png) top center no-repeat;
	padding-bottom: 2em;
	margin: 0;
	min-height: 400px;
}
.home-slider-form .widget.widget_woo_component .flex-direction-nav {
	display: none;
}
.home-slider-form .slider-pagination {
	text-align: center;
	margin: 20px 0 10px;
}
.home-slider-form .slider-pagination .flex-control-nav {
	position: static;
	margin: 0;
}
.slider-pagination .flex-active a, .slider-pagination li a:hover {
	background: #e1563b;
}
.slider-pagination a {
	background: #c7bbbb;
	box-shadow: 0 2px 2px #797979 inset;
	-moz-box-shadow: 0 2px 2px #797979 inset;
	-webkit-box-shadow: 0 2px 2px #797979 inset;
	-o-box-shadow: 0 2px 2px #797979 inset;
	-ms-box-shadow: 0 2px 2px #797979 inset;
	width: 12px;
	height: 12px;
}
.slider-pagination li {
	margin: 0 7px;
}
.home-slider-form .widget.gform_widget h3 {
	border: none;
	margin: 1em 0 0.5em;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-family: 'HelveticaCondensedBold';
	font-size: 32px;
	color: #635452;
	line-height: 1em;
}
/* Chrome & Safari Fix */
.chrome .home-slider-form .widget.gform_widget h3, .safari .home-slider-form .widget.gform_widget h3 {
	margin: 0.6em 0 0.5em;
}
.home-slider-form .widget.gform_widget .gform_wrapper .gfield_label {
	display: none;
}
.home-slider-form .widget.gform_widget .gform_wrapper {
	max-width: 85%;
	margin: 0 auto;
}
.home-slider-form .widget.gform_widget .gform_wrapper .top_label input.medium, .home-slider-form .widget.gform_widget .gform_wrapper .top_label select.medium, .home-slider-form .widget.gform_widget .gform_wrapper .top_label textarea.textarea {
	width: 98% !important;
	margin-bottom: 5px;
}
.home-slider-form .widget.gform_widget .gform_wrapper .gfield {
	margin-bottom: 4px;
}
.home-slider-form .widget.gform_widget input, .home-slider-form .widget.gform_widget textarea {
	border: 1px solid #c6c6c6;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-o-border-radius: 0px;
	-ms-border-radius: 0px;
	box-shadow: 0 2px 2px #cbcbcb inset;
	-moz-box-shadow: 0 2px 2px #cbcbcb inset;
	-webkit-box-shadow: 0 2px 2px #cbcbcb inset;
	-o-box-shadow: 0 2px 2px #cbcbcb inset;
	-ms-box-shadow: 0 2px 2px #cbcbcb inset;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	color: #717171;
	font-size: 14px;
	font-weight: bold;
}
.home-slider-form .widget.gform_widget .gform_wrapper .gform_footer {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 0;
}
.home-slider-form .widget.gform_widget .gform_wrapper .gform_footer input[type="image"] {
	 box-shadow: none;
	 -moz-box-shadow: none;
	 -webkit-box-shadow: none;
	 -o-box-shadow: none;
	 -ms-box-shadow: none;
}
.home-slider-form .widget.gform_widget .gform_wrapper .gform_footer input[type="image"]:hover {
	opacity: 0.7;	
}
.home-slider-form .widget.gform_widget .gform_wrapper div.validation_error {
	/*display: none;*/
	margin: -15px 0 0;
	font-size: 13px;
	padding-bottom: 4px;
}
.home-slider-form .widget.gform_widget .gform_wrapper div.validation_error .required_error {
	vertical-align: middle;
}
.post .title, .page .title {
	color: #635452;
	font-family: 'HelveticaCondensedBold' !important;
	font-size: 30px;
	text-transform: uppercase;
}
.home #main h3, .archive_header {
	color: #635452;
	font-family: 'HelveticaCondensedBold' !important;
	font-size: 28px;
	text-transform: uppercase;
	clear:both;
}
.home #main .widget_text {
	padding: 0 1em 0 2em;
	margin-bottom: -3em;
	z-index: 9999;
	position: relative;
}
.archive .archive_header {
	padding: 0 1em 0 1em;
	width: auto;
	margin-bottom: 0.5em;
}
#main-sidebar-container #main .testimonial h1.title {
	font-size: 20px;
	margin-bottom: 0.2em;
}
.post-meta {
	margin: 0;
}
.archive #main-sidebar-container #main .testimonial {
	padding: 0 1em 0 2em;
	margin-bottom: 1em;
}
#main-sidebar-container #main .testimonial .entry p {
	margin: 0;
}
/*.two-col-left-950 #main-sidebar-container #main {
	width: 63% !important;
}*/
.one-col-950 #main-sidebar-container #main {
	width: 100% !important;
}
#main-sidebar-container #main .page, #main-sidebar-container #main .post {
	padding: 0 1em 0 2em;
}
.footer-inner {
	padding: 10px 0;
}
.footer-inner a {
	color: #FFFFFF !important;
}
.footer-inner a:hover {
	color: #CCCCCC !important;
}
#sidebar .widget_FacebookLikeBox {
	position: relative;
	width: 300px;
}
#sidebar .widget_FacebookLikeBox h3 {
	position: absolute;
	background: url(images/facebook-bg.jpg) top center no-repeat;
	bottom: 0;
	 right: -31px;
	top: 0;
	width: 42px;
	text-indent: -9999px;
}
#sidebar .widget_FacebookLikeBox .fb_iframe_widget iframe .pluginLikeboxStream {
	height: 150px !important;
}
.widget h3 {
	font-family: 'HelveticaCondensedBold' !important;
	text-transform: uppercase;
}
.home-slider-form .widget.gform_widget .gform_wrapper li.gfield.gfield_error, .home-slider-form .widget.gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
	background: none;
	border: none;
	padding: 0px !important;
}
.home-slider-form .widget.gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 0px !important;
	margin-bottom: 4px !important;
}
.home-slider-form .widget.gform_widget .gform_wrapper .ginput_container + .gfield_description.validation_message {
	margin-top: 0px;
}
.home-slider-form .widget.gform_widget .gform_wrapper .top_label .gfield_description.validation_message, .home-slider-form .widget.gform_widget .gform_wrapper .gfield_description.validation_message {
	padding: 0 !important;
	display: none;
}
.home-slider-form .widget.gform_widget .gform_wrapper .gform_ajax_spinner {
	padding: 0;
	display: none;
}
.home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error input[type="text"], .home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error input[type="url"], .home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error input[type="email"], .home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error input[type="tel"], .home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error input[type="number"], .home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error input[type="password"], .home-slider-form .widget.gform_widget .gform_wrapper li.gfield_error textarea {
	background: url(images/error.png) right center no-repeat;
}
.home-slider-form .widget.gform_widget .gform_wrapper .top_label .gfield_error {
    width: 100%;
}
.home-slider-form .widget.gform_widget .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, .home-slider-form .widget.gform_widget  .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
	margin-top: 0;
}
.woo-pagination a:link, .woo-pagination a:visited, .woo-pagination a:active {
	background: #CCCCCC;
}
.woo-pagination a:hover {
	background: #E0E0E0;
}
/* IE8 & IE7 Fix */
.ie8 .contact .phone, .ie7 .contact .phone {
	font-size: 40px;
}
.ie8 .business #loopedSlider img.woo-image, .ie7 .business #loopedSlider img.woo-image {
	width: auto !important;
}
.ie8 #nav-container #navigation ul.nav li a, .ie7 #nav-container #navigation ul.nav li a {
	font-size: 17px;
	padding-top: 0.95em !important;
	padding-bottom: 0.95em !important;
}
.ie8 .home-slider-form .widget.gform_widget h3, .ie7 .home-slider-form .widget.gform_widget h3 {
	font-size: 28px;
}
.ie7 .col-full {
	margin: 0 auto;
}
.ie7 #header .nav-toggle {
	display: none;		
}	
.ie7 #nav-container, .ie7 #nav-outer {
	z-index: 9999;
	position: relative;
	display: block;
}
.ie7 #nav-outer {
	width: 100%;
}
.ie7 #nav-container #navigation {
	display: block !important;
	position: relative;
	z-index: 9999;
}
.ie7 #nav-container #navigation ul.nav li {
    float: left;
    list-style: none outside none;
    position: relative;
}
.ie7 #nav-container #navigation ul.nav ul {	
    margin: 0;
    padding: 0;
    position: absolute;
    top: 60%;
    visibility: hidden;
    width: 150%;
    z-index: 9999;	
    left: 0;
}
.ie7 #nav-container #navigation ul.nav ul li {
	float: left;
	padding: 0;
	text-align: left;
	width: 100%;
}
.ie7 #nav-container #navigation ul.nav li:hover > ul {
	visibility: visible;
}
.ie7 #nav-container #navigation ul.nav ul ul {
	left: 100%;
	position: absolute;
	margin: 0;
	top: 0;
	width: 100%;
}
.ie7 .slider-pagination li {
	float: left;
}
.ie7 #loopedSlider .content {
	padding: 0;
}
.ie7 .home-slider-form .slider-pagination {
	margin: 10px 0 20px;
}
.ie7 .home-slider-form .widget.widget_woo_component {
	padding-bottom: 5em;
}
.ie7.two-col-left #main-sidebar-container #main, .ie7.two-col-right #main-sidebar-container #sidebar, .ie7.three-col-left #main-sidebar-container, .ie7.three-col-left #main-sidebar-container #main, .ie7.three-col-middle #main-sidebar-container #main, .ie7.three-col-middle #sidebar-alt, .ie7.three-col-right #main-sidebar-container #sidebar, .ie7.three-col-right #sidebar-alt {
	float: left;
}
.ie7.two-col-left #main-sidebar-container #sidebar, .ie7.two-col-right #main-sidebar-container #main, .ie7.three-col-left #main-sidebar-container #sidebar, .ie7.three-col-left #sidebar-alt, .ie7.three-col-middle #main-sidebar-container, .ie7.three-col-middle #main-sidebar-container #sidebar, .ie7.three-col-right #main-sidebar-container, .ie7.three-col-right #main-sidebar-container #main {
	float: right;
}
.ie8 #sidebar .widget_FacebookLikeBox, .ie7 #sidebar .widget_FacebookLikeBox {
	display: none !important;
}

/* ===================================== Responsive ==================================== */
@media only screen and (min-width: 2000px) and (max-width: 7000px) {	
    body{ 
 		background-size:100% auto!important;
	}
}
@media only screen and (max-width: 1024px) {	
	body{ 
 		background-size:100% 100%!important;
	}
	.home #main .widget_text {
		margin-bottom: 0;
	}
}

@media only screen and (min-width: 860px) {
	.booknow{
		display: none;
	}
}

@media only screen and (min-width: 860px) and (max-width: 1000px) {	
	.header-right {
		float: right;
		width: 68%;
	}
	.header-right .widget {
		width: 61%;
	}
	.header-right .widget_sp_image img {
		max-width: 100% !important;
		max-height: none !important;
	}
	.header-right .widget.widget_text {
		width: 38%;
	}
	.contact {
		padding: 5em 0 0;
	}
	.contact .phone {
		font-size: 30px;
	}
	.contact .email a {
		word-wrap: break-word;
		font-size: 16px;
		font-weight: bold;
	}
	#nav-container {
		margin-bottom: 2px;
	}
	#nav-outer {
		margin-bottom: 13px;
	}
	#nav-container #navigation ul.nav li a {
		width: 110px;
		font-size: 18px;
		padding-top: 0.9em !important;
		padding-bottom: 0.9em !important;
	}
	#nav-container #navigation ul.nav > li:hover, #nav-container #navigation ul.nav li.current_page_item, #nav-container #navigation ul.nav li.current_page_parent, #nav-container #navigation ul.nav li.current-menu-ancestor, #nav-container #navigation ul.nav li.current-cat, #nav-container #navigation ul.nav li.current-menu-item {
		background-size: contain;
		margin-top: -10px;
		padding-top: 13px;
	}
	#nav-container #navigation .nav li {
		padding-bottom: 30px;
	}
	.home-slider-form .widget.widget_woo_component {
		width: 65%;
		background-size: contain;
	}
	.home-slider-form .widget.gform_widget {
		width: 35%;
		background-size: contain;
		padding-bottom: 1em;
		background-position: bottom center;
		min-height: inherit;
	}
	.home-slider-form .slider-pagination {
		margin: 10px 0;
	}
	.home-slider-form .widget.gform_widget h3 {
		padding: 0.5em 0;
		margin: 0;
		font-size: 25px;
		background: #EDEBEC;
	}	
}
@media only screen and (min-width: 768px) and (max-width: 859px) {	
	.header-right {
		float: right;
		width: 65%;
	}
	.header-right .widget {
		width: 58%;
	}
	.header-right .widget_sp_image img {
		max-width: 100% !important;
		max-height: none !important;
	}
	.header-right .widget.widget_text {
		width: 41%;
	}
	.contact {
		padding: .5em 0 0;
	}
	.contact .phone {
		font-size: 30px;
	}
	.contact .email a {
		word-wrap: break-word;
		font-size: 15px;
		font-weight: bold;
	}
	#nav-container {
		margin-bottom: 2px;
	}
	#nav-outer {
		background-size: contain;
		height: 85px;
		margin-bottom: 10px;
	}
	#nav-container #navigation ul.nav li a {
		width: 100px;
		font-size: 16px;
		padding-top: 1.1em !important;
		padding-bottom: 1.1em !important;
	}
	#nav-container #navigation ul.nav > li:hover, #nav-container #navigation ul.nav li.current_page_item, #nav-container #navigation ul.nav li.current_page_parent, #nav-container #navigation ul.nav li.current-menu-ancestor, #nav-container #navigation ul.nav li.current-cat, #nav-container #navigation ul.nav li.current-menu-item {
		background-size: contain;
		margin-top: -2px;
		padding-top: 7px;
	}
	#nav-container #navigation .nav li {
		padding-bottom: 25px;
	}
	.home-slider-form .widget.widget_woo_component {
		width: 62%;
		background-size: contain;
		min-height: inherit;
	}
	.home-slider-form .widget.gform_widget {
		width: 38%;
		background-size: contain;
		padding-bottom: 1em;
		background-position: top center;
	}
	.home-slider-form .slider-pagination {
		margin: 8px 0;
	}
	.home-slider-form .widget.gform_widget h3 {
		padding: 0 0 0.3em;
		margin: 0;
		font-size: 25px;
		background: #EDEBEC;
		line-height: 1;
	}
	.home-slider-form .widget.gform_widget .gform_wrapper {
		margin: -14px auto 0;
	}
	.home-slider-form .widget.gform_widget .gform_wrapper input {
		padding: 5px 3px !important;
	}
	.home-slider-form .widget.gform_widget .gform_wrapper textarea.small {
		height: 40px;
	}	
	/*#sidebar .widget_FacebookLikeBox {		
		width: 263px;
	}*/
	/*#sidebar .fb_iframe_widget iframe {
		width: 223px !important;
	}*/
	#sidebar .widget_FacebookLikeBox {
		width: 84% !important; 
	}
	.fb_iframe_widget {
		width: 210px !important;
	}
	.fb_iframe_widget span {
		width: 210px !important;
	}
	.fb_iframe_widget iframe {
		width: 210px !important;
	}	
	/*.fb_iframe_widget iframe ._4s7c {
		width: 100%!important;
	}*/	
	#booknow {
		width: 100%!important;
		max-width: 100% !important;
	}
	#sidebar .widget_FacebookLikeBox h3 {
		z-index:99999 !important;
		right: -18px;
	}
	.home #content-container #content {
		padding-top: 0 !important;
	}	
}
@media only screen and (max-width: 767px) {
/*@media only screen and (max-width: 800px) {	*/
	body {
		background: none repeat scroll 0 0 #D6E3F3 !important;
	}
#nav-container #navigation ul.nav ul li a {
    text-align: center !important;
    color: #c8e528 !important;
    font-size: 16px !important;
}
	#logo {
		float: none;
		left: 0;
		margin: auto;
		padding: 0;
		position: absolute;
		right: 0;
		text-align: center;
		top: 0;
	}	
	.header-right {
		float: left;
		padding: 86px 0 0;
		width: 100%;
	}	
	.header-right .widget_sp_image img {
		max-width: 100% !important;
		max-height: none !important;
	}
	.header-right .widget {
		width: 58%;
	}	
	.header-right .widget.widget_text {
		width: 41%;
	}
	.contact {
		padding: .5em 0 0;
		text-align: center;
	}
	.contact .phone {
		font-size: 32px;
	}
	.contact .email a {
		word-wrap: break-word;
		font-size: 15px;
		font-weight: bold;
	}
	#header .nav-toggle {
		display: none;
		/*margin: 0;
		background: #1EB43B;
		border-radius: 0 3px 3px 0;
		-moz-border-radius: 0 3px 3px 0;
		-webkit-border-radius: 0 3px 3px 0;*/
	}
	#nav-container, #nav-outer {
		background: none;
		height: auto;
		margin: 0;
	}
	#nav-container #navigation {
		display: block !important;
	}
	#nav-container #navigation ul.nav > li:hover, #nav-container #navigation ul.nav li.current_page_item, #nav-container #navigation ul.nav li.current_page_parent, #nav-container #navigation ul.nav li.current-menu-ancestor, #nav-container #navigation ul.nav li.current-cat, #nav-container #navigation ul.nav li.current-menu-item {
		background: #C8E528;
		padding: 0;
		margin: 0;
	}
	#nav-container #navigation ul.nav li a {
		width: auto;
		padding-top: 0.5em !important;
		padding-bottom: 0.5em !important;
	}
	#nav-container #navigation .nav li {
		padding: 0;
		background: #1EB43B;
		margin: 0;
		border-bottom: 1px dotted #fff;
	}
	#nav-container #navigation ul li:first-child, #nav-container #navigation ul li:first-child a {
		border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
	}
	.home-slider-form .widget.widget_woo_component {
		width: 100%;
		background-position: bottom center;
		min-height: inherit;
	}
	.business #loopedSlider .content {
		padding: 0;
	}
	.home-slider-form .widget.gform_widget {
		width: 100%;
		background: #EDEBEC;
		padding-bottom: 0;
	}
	.two-col-left-950 #main-sidebar-container #main {
		float: left;
		width: 100% !important;
	}	
	#main-sidebar-container #main .page, #main-sidebar-container #main .post {
		padding: 0;
		margin: 0 1em;
	}
	.home #main .widget_text {
		padding: 0;
		margin: 0 1em;
	}
	#sidebar {
		float: left;
		margin: 2em 1em 0;
		width: 93%;
	}
	#footer, #footer p, .footer-inner a {
		color: #000000 !important;
	}
	.contact_form textarea#input_3_4 { 
		width:100%!important; 
	}
	#sidebar .widget_FacebookLikeBox {
		width: 92% !important; 
	}	
	.fb_iframe_widget {
		width: 210px !important;
	}
	.fb_iframe_widget span {
		width: 210px !important;
	}
	.fb_iframe_widget iframe {
		width: 210px !important;
	}	
	#booknow {
		width: 100% !important;
	}
}
@media only screen and (max-width: 600px) {
	.fb_iframe_widget {
		width: 92% !important;
	}
	.fb_iframe_widget span {
		width: 100% !important;
	}
	.fb_iframe_widget iframe {
		width: 100% !important;
	}
	#sidebar .widget_FacebookLikeBox h3 {
		right: 0;
	}
}

@media only screen and (min-width: 521px) {
	.booknow {
		margin-top: 4em;
	}
}
@media only screen and (max-width: 520px) {	
	.header-right .widget, .header-right .widget.widget_text {
		width: 100%;
	}
	.booknow{
	margin-top: 1em;
	}
	.contact {
		text-align: center;
		padding: .5em 0 0;
	}
	.header-right .widget_sp_image img.alignleft {
		float: none;
		margin: 0 auto;
		display: block;
		text-align: center;
	}		
	.fb_iframe_widget {
		width: 90% !important;
	}
	.fb_iframe_widget span {
		width: 100% !important;
	}
	.fb_iframe_widget iframe {
		width: 100% !important;
	}
	#sidebar .widget_FacebookLikeBox h3 {
		right: 0;
	}	
	.home #main .widget_text {
		padding: 0 1em;		
	}	
	.post .title, .page .title, .home #main h3, .archive_header {
		margin: 0.3em 0;
	}
	.home #main .widget_text .textwidget {
		width: 100% !important;
		height: 310px !important;		
		overflow: scroll !important; 
		-webkit-overflow-scrolling: touch !important;
	}	
}
@media only screen and (max-width: 320px) {
	#sidebar .widget_FacebookLikeBox h3 {
		background: none;
		width: 100%;
		position: static;
		text-indent: 0;
		font-size: 20px !important;
	}
	#sidebar .widget_FacebookLikeBox {
		width: auto;
	}	
	#sidebar .fb_iframe_widget iframe {
		width: 100% !important;
	}
	.home #main .widget_text .textwidget {
		width: 100% !important;
		height: 310px !important;		
		overflow: scroll !important; 
		-webkit-overflow-scrolling: touch !important;
	}	
}

.page-id-18 #content.col-full {
max-width: 1055px !important;
}

.entry img {
	padding: 0px !important;
	border: none !important;
}


.aligncenter1 {
text-align: center;
margin-bottom: 15px;
}

.booknow {
	margin-bottom: 0.5em;
	text-align: center;
}

.booknow a, .booknow a:link, .booknow a:visited {
	background: #158d07;
	padding: 10px 80px;
	color: white;
	text-transform: uppercase;
	font-family: 'HelveticaCondensedBold';
	font-size: 20px;
	white-space: nowrap;
}

@media only screen and (max-width: 860px) {

.booknow {
    display: none !important;
}

}